#ajax-content-wrap .container-wrap {
    padding-top: 0;
}

.container.main-content {
    margin: 0;
    padding: 0;
    max-width: 100%;
}

.button_social_group a {
    text-decoration: none;
}

.container.normal-container {
    margin: 0 auto;
    padding-left: 0;
}

.container.normal-container a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif !important;
}

.container.normal-container p {
    font-family: 'Roboto', sans-serif !important;
    margin-bottom: 0;

}

h2 {
    line-height: normal !important;
    margin-bottom: 0 !important;
}

p {
    font-family: 'Roboto', sans-serif !important;
    line-height: 26px;
    margin: 0 !important;
    padding: 0;
    color: #232121;
}

.two-div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 20px;
}

.custom-button {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #DC0000;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    transition: transform 0.3s ease;
}


.custom-button:hover {
    color: #DC0000;
}


․custom-button svg {
    transition: transform 0.3s ease;
}

.custom-button:hover svg {
    transform: scale(1.1);
}

.custom-button.center {
    justify-content: center;
}

.white .custom-button svg path {
    fill: #FFF;
}

.white h1 {
    color: #FFF;
}

.white h2 {
    color: #FFF;
}


.white p {
    color: #FFF;
}

.white .custom-button {
    color: #FFF;
}

.cleaning-head-section {
    background-image: url("https://thomasrugcleaning.com/storage/2026/02/cover-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 234px 0;
}

.cleaning-div {
    max-width: 652px;
}

.cleaning-div h1 {
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 7.2px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.cleaning-div p {
    font-weight: 700;
}

.cleaning-div .custom-button {
    margin-top: 20px;
}


/* content above */
.provide-section {
    padding: 0 !important;
    position: relative;
}

.provide-section .container {
    position: relative;
    z-index: 2;
}


.provide-section .white-bg {
    padding: 140px 0;
}

.provide-section .gray-bg {
    padding: 140px 0;
    background-color: #F8F8F8;
    position: relative;
}


.provide-section h3 {
   font-family: 'Roboto', sans-serif;
    font-size: 16px !important;
    line-height: 26px !important;
    margin: 0 !important;
    text-transform: unset;
    letter-spacing: unset;
    font-weight: 400;
    color: #232121;
}


.provide-main-text {
    max-width: 750px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  	text-align: center;
    gap: 20px;
}

.provide-main-text h2 {
    max-width: 750px;
    margin: 0 auto;
    color: #232121;
}

.provide-main-text h2 span {
    color: #DC0000;
}

.provide-main-text p strong {
    color: #232121;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}
.provide-main-text.flex {
		max-width: 100%;
}
.provide-main-text.flex > p{
		max-width: 750px;
  		margin: 0 auto!important;
}
.provide-main-text.flex .row p{
		text-align:start;
		max-width: 620px;
}
.provide-row {
    margin: 30px 0 !important;
    gap: 24px 0;
}

.provide-div {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.10);
    padding: 28px;
    display: flex;
    flex-direction: column;
    gap: 14px;
    height: 100%;
  	position:relative;
}
.provide-div .circle {
  	top:18px;
  	left:28px;
   	position:absolute;
	width: 48px;
	height: 48px;
	border-radius: 100px;
	background: #ECECEC;
}

.provide-div img {
  	z-index:1;
    display: block;
    height: 80px;
    width: auto;
    flex: 0 0 auto;
    align-self: flex-start;
    object-fit: contain;
}

.provide-div-number {
    display: grid;
  	justify-content: center;
    grid-template-rows: repeat(3, auto);
    grid-auto-flow: column;
    gap: 10px 200px;
    margin: 30px 0;
}

.provide-div-number > div {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.provide-div-number > div h6 {
    color: #DC0000;
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
}

.provide-div-number > div h3 {
    font-size: 20px!important;
    line-height: 30px!important;
}

/* BUBBLE */

.provide-section .bubble {
    position: absolute;
    left: -240px;
    top: 50%;
    transform: translateY(-50%) scale(0.3);
    width: 900px;
    height: 900px;
    border-radius: 50%;
    background: #ECECEC;
    opacity: 0;
    z-index: 1;
    transition: transform 1.4s cubic-bezier(.34, 1.56, .64, 1),
    opacity 1.2s ease;
}

.provide-section.reviews-section .bubble {
    width: 560px;
    height: 560px;
    left: unset;
    right: -20px;
}

.faq.reviews-section .bubble {
    position: absolute;
    left: -80px;
    top: 50%;
    transform: translateY(-50%) scale(0.3);
    width: 560px;
    height: 560px;
    border-radius: 50%;
    background: #ECECEC;
    opacity: 0;
    z-index: -1;
    transition: transform 1.4s cubic-bezier(.34, 1.56, .64, 1),
    opacity 1.2s ease;
}

/* visible */

.provide-section .bubble.is-visible {
    transform: translateY(-50%) scale(1);
    opacity: 1;
}

.faq.reviews-section .bubble.is-visible {
    transform: translateY(-50%) scale(1);
    opacity: 1;
}

.black-background {
    background-color: #353535;
    padding: 50px 0;
}

.black-background-div {
    max-width: 750px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.black-background-img {
    width: 100%;
}


.review {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.10);
    padding: 28px 28px 40px;
    position: relative;
    margin: 30px 10px;
}

.review > img {
    max-height: 60px;
}

.review .stars {
    margin: 15px 0;
}

.review a {
    color: #232121;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

.review p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
  	min-height: 104px;
}

.review a:hover {
    color: #232121;
}

.review .review-svg {
    position: absolute;
    top: 22px;
    right: 26px;
}

.custom-arrow {
    opacity: 0.7;
    transition: 0.3s;
    background: none;
    border: none;
    cursor: pointer;

}

.custom-arrow:hover {
    opacity: 1;
}


.review-slide .slick-arrow {
    width: 25px;
    height: 25px;
    top: 102%;
}

/* LEFT */
.review-slide .slick-prev {

    left: calc(50% - 35px);

}


/* RIGHT */
.review-slide .slick-next {

    left: calc(50% + 10px);

}


/* remove default */
.review-slide .slick-arrow:before {
    display: none;
}

.offer-section.padding-140{
    padding: 140px 0;
}

.offer-section {
    background-image: url("https://thomasrugcleaning.com/storage/2026/02/cover-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 214px 0;
}

.offer-div {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
}

.offer-div .custom-button {
    margin-top: 10px;
}

.care-section {
    padding: 140px 0;
}

.care-section .black-background-div {
    gap: 22px;
    max-width: 670px;
}

.care-div {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
}
.care-div div {
    display: flex;
    gap: 10px;
}
.care-div div svg {
    min-width: 30px;
}
.care-div p {
    color: #232121;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}
.reviews-section.faq{
  position:relative;
}
.faq-section{
	padding:140px 0;
}
.faq-section .provide-main-text{
	margin-bottom: 30px;
}
.faq-section .two-div > div{
	padding:44px 30px;
  	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.10);
}

.faq-section.bold-bg{
	background-color: #231F20;
}
.faq-section.bold-bg h2{
	color: #FFF;
}
.faq-section.bold-bg .bold{

}
.faq-section.bold-bg .provide-main-text{
	margin-bottom: 60px;
}
.faq-section.bold-bg .two-div {
	gap: 30px 90px;
}



.faq-section.bold-bg .two-div > div{
	padding:0;
  	border-radius: unset;
	background: unset;
	box-shadow: unset;
}
.faq-section.bold-bg .two-div .bold{
	font-size: 20px;
}

@media (max-width: 1750px) {
    .provide-section .bubble {
        left: -400px;
    }
}

@media (max-width: 1400px) {
    .provide-section .bubble {
        left: -500px;
    }

    .provide-section.reviews-section .bubble {
        right: -150px;
    }
  .faq.reviews-section .bubble {
    left: -160px;
    top: 30%;
    width: 360px;
    height: 360px;
}
}

@media (max-width: 991px) {
    .cleaning-head-section {
        padding: 210px 0 60px !important;
    }

    .provide-section .white-bg {
        padding: 80px 0;
    }

    .provide-section .gray-bg {
        padding: 80px 0;
    }

    .provide-section .bubble {
        left: -100px;
        width: 314px;
        height: 314px;
    }

    .black-background {
        padding: 110px 0 80px !important;
        position: relative;
    }

    .black-background .container {
        position: unset;
    }

    .black-background .row {
        position: unset;
    }

    .black-background-img {
        position: absolute;
        top: 22px;
        right: 22px;
        max-width: 176px !important;
    }

    .provide-section.reviews-section .bubble {
        width: 318px;
        height: 318px;
        top: 70%;
    }
	.provide-div-number {
    	gap: 10px 60px;
  	}
  
    .offer-section {
        padding: 80px 0 !important;
    }

    .care-section {
        padding: 80px 0 !important;
    }
  	.faq-section{
  		padding:80px 0;
  	}

  	.faq-section .provide-main-text{
      text-align:left;
      margin-bottom:30px!important
  	}
  	.faq-section .two-div{
    	grid-template-columns: repeat(1, 1fr); 
      	
  	}
  	.faq-section .two-div > div {
   		 padding: 30px;
	}

  	.faq-section.bold-bg .two-div{
    	gap: 20px 0;
  	}
	  .faq-section.bold-bg .two-div .bold{
		font-size: 18px;
	}
    body .vc_row.vc_row-flex.vc_row-o-equal-height > .span_12, body .vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container, body .vc_row.vc_row-flex.vc_row-o-equal-height > .span_12 > .vc_column_container > .vc_column-inner {
        display: block;
    }
}

@media (max-width: 767px) {
    .provide-div-number {
        grid-auto-flow: unset;
        grid-template-rows: unset;
    }
}

@media (max-width: 575px) {
    .container {
        margin: 0 !important;
        max-width: 100%;
    }

    .cleaning-div h1 {
        font-size: 48px;
        letter-spacing: 4.8px;
    }

    .cleaning-div .custom-button {
        margin-top: 10px;
    }

    .provide-div {
        padding: 26px 18px 20px;
    }

    .provide-div img {
        max-height: 50px;
    }

    .provide-main-text {
        gap: 10px 0;
    }

    .provide-div-number > div h6 {
        font-size: 32px;
    }

    .provide-div-number > div h3 {
        font-size: 16px!important;
        line-height: 26px!important;
    }

    .black-background-div {
        gap: 10px;
    }

    .review p {
        -webkit-line-clamp: 7;
      	min-height: 156px;
    }

    .review .review-svg {
        position: absolute;
        top: 20px;
        right: 16px;
    }

    .offer-div .custom-button {
        margin-top: 0;
    }

    .care-div p {
        font-size: 16px;
        line-height: 26px;
    }

    .care-div p svg {
        width: 26px;
        min-width: 26px;
    }
}